{
  "main": {
    "id": "84b0c1e4ca39deaf",
    "type": "split",
    "children": [
      {
        "id": "03bc0a460d96d4a5",
        "type": "tabs",
        "children": [
          {
            "id": "eb77ad7f3f010ac8",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Untitled 5.md",
                "mode": "source",
                "source": false,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "Untitled 5"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "20dceb374c3537c3",
    "type": "split",
    "children": [
      {
        "id": "a5689f1679e2ee4b",
        "type": "tabs",
        "children": [
          {
            "id": "98d756dd048d7787",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": true
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "f7250e0870e83fe7",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "安卓手机",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "cecc1b082110274c",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 448.5
  },
  "right": {
    "id": "b94730af1eede800",
    "type": "split",
    "children": [
      {
        "id": "125fe69fbfc7988f",
        "type": "tabs",
        "children": [
          {
            "id": "40085f9bfe06f144",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "01-项目/2602-健康运动/健康运动-周7-练有氧训练日志.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "健康运动-周7-练有氧训练日志 的反向链接列表"
            }
          },
          {
            "id": "c11bb8ca37fea96c",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "01-项目/2602-健康运动/健康运动-260306-练臂腹训练日志.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "健康运动-260306-练臂腹训练日志 的出链列表"
            }
          },
          {
            "id": "ad3602a5ca039584",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "ee52fc8a359ddd7b",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "添加笔记属性"
            }
          },
          {
            "id": "f10125221a3ce0c0",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "01-项目/2602-健康运动/健康运动-260306-练臂腹训练日志.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "健康运动-260306-练臂腹训练日志 的大纲"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 200,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "zk-prefixer:创建时间戳笔记": false,
      "random-note:开始漫游笔记": false,
      "audio-recorder:开始/结束录音": false,
      "workspaces:管理工作区布局": false,
      "bases:新建数据库": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "eb77ad7f3f010ac8",
  "lastOpenFiles": [
    "03-资源/信息科技-气象数据模型-对照组实验.md",
    "03-资源/执行脚本-工具技巧-USTONE清理红外指令.md",
    "03-资源/操作步骤-工具技巧-edge兼容性.md",
    "Untitled 3.md",
    "Untitled 2.md",
    "Untitled 7.md",
    "Untitled 9.md",
    "01-项目/2601-信息科技教材/问题答疑-实验板网络无法连接物联数据中台.md",
    "未命名 1.md",
    "未命名.md",
    "Untitled 6.md",
    "Untitled 4.md",
    "未命名 2.md",
    "Untitled.md",
    "Untitled 15.md",
    "Untitled 14.md",
    "Untitled 19.md",
    "Untitled 20.md",
    "Untitled 21.md",
    "Untitled 23.md",
    "Untitled 22.md",
    "Untitled 24.md",
    "Untitled 8.md",
    "04-归档/归档资源/归档说明-物联实验室彭杨中学.md",
    "20260515-备忘-主题名-文件内容.md",
    "01-项目/2601-信息科技教材/备忘-信息科技-维护教师反馈.md",
    "04-归档/归档资源/归档说明-优创未来样例程序.md.baiduyun.uploading.cfg",
    "Untitled 29.md.baiduyun.uploading.cfg",
    "attachments/Snipaste_2026-04-29_10-35-36.png.baiduyun.uploading.cfg",
    "attachments/Snipaste_2026-04-29_10-35-36.png",
    "模板文件/模板-需求-取消.md.baiduyun.uploading.cfg",
    "模板文件/模板-RAG转化.md.baiduyun.uploading.cfg",
    "未命名.md.baiduyun.uploading.cfg",
    "未命名 2.md.baiduyun.uploading.cfg",
    "未命名 1.md.baiduyun.uploading.cfg",
    "Untitled 9.md.baiduyun.uploading.cfg",
    "Untitled 8.md.baiduyun.uploading.cfg",
    "attachments/Pasted image 20260509164148.png",
    "attachments/Pasted image 20260509134626.png",
    "attachments/Pasted image 20260426092514.png",
    "attachments/Pasted image 20260425133754.png",
    "attachments/实验板-GP引脚图.png",
    "attachments/Pasted image 20260415203344.png",
    "attachments/Pasted image 20260415203240.png",
    "attachments/Pasted image 20260415203137.png",
    "attachments/Pasted image 20260413151749.png"
  ]
}